Search processing.org:

Reference for Processing version 1.0.1+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### unhex()

Examples

    String hs = "FF006699";
    int hi = unhex(hs);
    fill(hi);
    rect(30, 20, 55, 55);

Description | Converts a String representation of a hexadecimal number to its equivalent integer value.

Syntax

    unhex(str)

Parameters

str | String

Returns | int
Usage | Web & Application
Related | hex() binary() unbinary()

Updated on November 22, 2008 08:39:25pm PST